import * as $dara from '@darabonba/typescript';
import { GetFileUploadLimitResponseBody } from "./GetFileUploadLimitResponseBody";
export declare class GetFileUploadLimitResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetFileUploadLimitResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
